query GetSupplierProfileByTeam($teamUuid: String!) {
  getSupplierProfileByTeam(teamUuid: $teamUuid) {
    uuid
    teamUuid
    kycProfileUuid
    name
    description
    country
    logoUrl
    isVerified
    isActive
    offersCount
  }
}
